
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
blockquote, blockquote p { font-size: 14px; line-height: 18px; color: #777; font-style: italic; font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;}
	blockquote { margin: 0 0 20px; padding: 0px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* general css reset */
html {
	height:100%;
	overflow-x:hidden;
}

img { border:none; vertical-align:top;}
input, textarea { vertical-align:top;}

ul, li { list-style-type:none;}
body { 
	background:url(../images/content-bg.png) repeat;	
	margin:0;
	font:13px/21px 'Open Sans', Arial, Helvetica, sans-serif; 
	color:#3A3A3A;
}
.top-bg{background:#67c8f4 url(../images/top-bg.png) no-repeat center top;margin:0;padding:0;height:500px;position:relative;z-index:0;}
.middle-bg{position:relative;width:100%;}
html, body { width:100%;height:100%;  }
h1 { font: bold 46px/52px 'Open Sans', Arial, Sans-serif; color:#353535;  padding-bottom:13px;text-align:center;text-transform:uppercase;}
h2 { font: normal 38px/46px 'Pacifico', Arial, Sans-serif; color:#67c8f4;  padding-bottom:18px;text-align:center;}
h3 { font: normal 24px/32px 'Open Sans', Arial, Sans-serif;  color:#3A3A3A;  padding-bottom:18px;}
h4 { font: normal 14px/20px 'Open Sans', Arial, Sans-serif; color:#343434; padding-bottom:18px;}
h5 { font: bold 11px/20px 'Open Sans', Arial, Sans-serif; color:#424242; padding-bottom:2px;}
h1 span{display:block;font: italic 20px/32px 'PT Serif', Arial, Sans-serif;  color:#3A3A3A;padding-top:10px;text-transform:none;}
 .bottom-cta{font: bold 24px/32px 'Open Sans', Arial, Sans-serif;  color:#3A3A3A;  padding-bottom:0; text-align:center;}
 .bottom-cta span{
	display:block;
	font: italic 20px/32px 'PT Serif', Arial, Sans-serif;  color:#3A3A3A;padding-top:10px;
}
.logo{margin-top:7px;float:left;}
.shadow{
	background:url(../images/shadow.png) repeat-x;
	width:100%;
	height:287px;
	position:absolute;
	top:70px;
	z-index:-1;
}
.header{
	width:100%;
	height:70px;
	display:block;
}
.slideshow{
	background:#6bc7f3 url(../images/slide-bg.png) no-repeat;
	width:100%;
	height:881px;
	position:relative;
	z-index:-2;
}
.slide-content{
	display:block;
	position:relative;
	height:600px;
	width:960px;
	float:left;
}
.slide-app{margin:0px auto;width:655px;display:block;}
.slide-app-single{margin:0px auto;width:315px;display:none;}
.slider-container{
	width:586px;
	position:relative;
	overflow:hidden;
	height:497px;
	
	padding-top:61px;
}
.content{
	background:url(../images/cloud.png) repeat-x;
	width:100%;
	height:116px;
	display:block;
	position:absolute;
	bottom:0;
	
}

	  
	/*------
	tab-Menu 
	-----------------*/
	.menu {
		height:100px;
		
		position:relative;
		margin-bottom:30px;
	}
	.tabs {
		height:116px;
		width:480px;
		margin:0px auto;
		
	}
	.tabs li {
		float:left;
		height:116px;
	}
	.tabs li > a {
		padding-top:72px;
		width:120px;
		height:35px;
		display:block;
		background-repeat:no-repeat;
		font-size:16px;
		color:#b9b9b9;
		text-align:center;
		text-decoration:none;
	}
	.tabs li.active {
		background-color:#fff;
	}
	.tabs li:hover{
		background-color:#fff;
			transition: background 0.5s ease-in-out;
	    -moz-transition: background 0.5s ease-in-out;
	    -webkit-transition: background 0.5s ease-in-out;
	}

	.tabs li .tab-screenshot {
		/* background-image:url(../images/screenshot-icon.png); */
		background-position:center 30px;
	}
	.tabs li .tab-power {
		/* background-image:url(../images/power-icon.png); */
		background-position:center 30px;
	}
	.tabs li .tab-security {
		/* background-image:url(../images/security-icon.png); */
		background-position:center 30px;
	}
	.tabs li .tab-pricing {
		/* background-image:url(../images/pricing-icon.png); */
		background-position:center 30px;
	}
	#contentt {
	width:940px;
	}
	 #screenshot {
		padding:20px 0px 30px 0px;
		overflow:hidden;	
		
	}
	 #power {
		padding:20px 0px 30px 0px;
		overflow:hidden;	
		
	}
	#security {
		padding:20px 0px 30px 0px;
		overflow:hidden;	
		
	}
	   #pricing {
		padding:20px 0px 30px 0px;
		overflow:hidden;	
		
	}
.ftr{
	width:100%;
	height:auto;
}
.teaser-descr{
	margin-top:30px;
}
.teaser-descr p{
	line-height:24px;color:#3A3A3A;
}
.content2{
	background:url(../images/cloud-separator.png) repeat-x;
	width:100%;
	height:226px;
	display:block;
	position:absolute;
	top:0;
	margin-top:40px;
	
}
.content3{
	background:url(../images/cloud-separator.png) repeat-x;
	width:100%;
	height:226px;
	display:block;
	position:absolute;
	top:0;
	
	
}
.add-feature{
	background:url(../images/feature-bg2.png) repeat-x;
	width:100%;
	height:117px;
	display:block;
	position:absolute;
	top:0;
}
.feature{
	margin-top:40px;
	margin-bottom:20px;
}
.top-feature{
	margin-top:50px;
	margin-bottom:20px;
}

.feature-description{
	margin-top:50px;
}
.screenshot-wrap{
	width:194px;
	height:auto;
	border:1px solid #ddd;
	padding:6px;
	background-color:#efefef;
	border-radius:5px;
}

a.view-image {
	width:100%;
	height:auto;
	display:block;
	position:relative;

}
a.view-image:hover {
	opacity:0.7;

}
a.iframe {
	width:100%;
	height:auto;
	display:block;
	position:relative;

}
a.iframe:hover {
	opacity:0.7;

}

.footer{
	
	width:100%;
	
	display:block;
	position:absolute;
	top:0;
	
}

.social{margin-top:20px;}
.social-network{float:right;width:150px;display:block; 
	 
	height:36px;
	/* overflow:hidden;text-indent:-9999px; */
}

 a.facebok {
	float:left;	
	width:37px; 
	height:94px; 
	display:block;
	margin-right:5px;
	position:relative;
	background:url(../images/social.png) -3px 0px no-repeat; 
	}
 a.twiter{ 
    width:37px;
float:left;	
	height:94px; 
	display:block;
	 margin-right:5px;
	position:relative;
	background:url(../images/social.png)  -42px 0 no-repeat;}
 a.flickr{
	float:left;	
	width:38px; 
	height:94px; 
	display:block;
	margin-right:5px;
	position:relative;
	 background:url(../images/social.png)  -81px 0 no-repeat;}

 a.github{ 
	float:left;	
	width:37px; 
	height:94px; 
	display:block;
	margin-right:5px;
	position:relative;
	 background:url(../images/social.png)  -120px 0 no-repeat;}
 a.gog{
	float:left;	
	width:37px; 
	height:94px; 
	display:block;
	margin-right:5px;
	position:relative;
	 background:url(../images/social.png)  -159px 0 no-repeat;}
a.linkedin{
	float:left;	
	width:37px; 
	height:94px; 
	display:block;
	margin-right:5px;
	position:relative;
	 background:url(../images/social.png)  -198px 0 no-repeat;}

 a.rss{ 
	float:left;	
	width:37px; 
	height:94px; 
	display:block;
	margin-right:5px;
	position:relative;
	 background:url(../images/social.png)  -237px 0 no-repeat;}

 a.skype{ 
	float:left;	
	width:37px; 
	height:94px; 
	display:block;
	margin-right:5px;
	position:relative;
	 background:url(../images/social.png)  -276px 0 no-repeat;}

.social-network p { 
	float:left; 
	font: italic 10px/18px 'Droid Serif', serif; 
	color:#aaaaaa; 
	margin:1px 4px 0 0;
}
.inner-content{
	width:940px;
	margin:0px auto;
	
}
.cta-container{margin:30px 0px 30px 0px;}
.cta{margin:0px auto;width:418px;height:81px;position:relative;background:url(../images/btn-shadow.png) no-repeat bottom;}
	/* SERVICES
			======================*/
.services{display:block;float:left;}
.services .item { overflow:hidden;float:left;}
.services img {  width:30px;  margin-bottom:10px;margin:0px auto;display:block;padding-bottom:15px;}
.services h3{ text-transform:none;padding-bottom:10px;font: bold 16px/24px 'Open Sans', Arial, Sans-serif; color:#3A3A3A;text-align:center; }
.services h3 span{ display:block;font: italic 11px/18px 'Open Sans', Arial, Sans-serif; }
.services p{line-height:24px;color:#3A3A3A;}
.services2 .item { overflow:hidden;}
.services2 img {  width:35px;  margin-bottom:10px;margin:0px auto;display:block;padding-bottom:10px;}
.services2 h3{ text-align:center;text-transform:none;padding-bottom:10px;font: bold 14px/20px 'Open Sans', Arial, Sans-serif; }
.services2 h3 span{ display:block;font: italic 11px/18px 'Open Sans', Arial, Sans-serif; }
.services2 p{ text-align:center; }
.btns,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA.png) no-repeat;
	width:209px;
	height:63px;
	float:left;
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	
}
.btns:hover,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA.png) no-repeat 0px -82px;
	width:209px;
	height:63px;
	float:left;
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	
}
.btns-right,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	float:left;
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA.png) no-repeat -209px 0px;
	width:209px;
	height:63px;
	
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.btns-right:hover,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	float:left;
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA.png) no-repeat -209px -82px;
	width:209px;
	height:63px;
	
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;}
	.reds{background-color:#ef4e39; color:#fff;}
.reds:hover{background-color:#dc3f2a; color:#fff;}
.black{background-color:#3A3A3A; color:#fff;}
.black:hover{background-color:#000; color:#fff;}
.yellow{background-color:#fecd3c; color:#6b5002;}
.yellow:hover{background-color:#febf04; color:#000;}
.blue{background-color:#00abfa; color:#fff;}
.blue:hover{background-color:#029ce3; color:#fff;}
.charcoal{	background-color:#313131;}
.red{background-color:#ef4e39;}
.grey{background-color:#ddd;}
.blacks{background-color:#000;}
.blues{background-color:#00abfa;}
.whites{background-color:#eaeaea;}

	/* PRICING
			-----------------------------*/


.pricing-table {
	color:#222;
	margin-bottom:30px;
}
.pricing-table .price-content {
	border:solid #ecedf3;
	border-width:0 1px 1px;
	padding:30px;
	background-color:#fff;

	-webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;

  -moz-border-radius-bottomleft: 4px;
  
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
 
  -moz-border-radius-bottomright: 4px;
 
}
.pricing-table .head {
	
	color:#fff;
	padding:15px 30px 15px;
}
.pricing-table .head h4 {
	color:#fff;
	font: bold 14px/20px 'Open Sans', Arial, Sans-serif;
	text-transform: uppercase;
	text-align:center;
	padding-bottom:13px;
}
.pricing-table .head h1 {
	color:#fff;
	
	text-transform: uppercase;
	font: bold 50px/40px 'Open Sans', Arial, Sans-serif;
	position:relative;
	text-align:center;
}
.pricing-table .head h1 span {
	color:#fff;
	margin-bottom:5px;
	text-transform: uppercase;
	font: normal 20px/40px 'Open Sans', Arial, Sans-serif;
	position:absolute;
	top:-10px;
	left:30px;
	padding:0;
}
.pricing-table .head span{
	text-align:center;
	font: normal 14px/18px 'Open Sans', Arial, Sans-serif;
	display:block;
}
.package-content {
	margin-bottom:24px;
}
.package-content li {
	padding:9px 0 9px;
	border-bottom:1px solid #ecedf3;
	
	text-align:center;
}
.package-content li:first-child {
	
	padding-top:0;
}
.package-content li:last-child {
	border-bottom:none;
}
.pricing-table .btn {
	display:block;
	text-align:center;
	font: normal 14px/36px 'Open Sans', Arial, Sans-serif;
	-webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-topright: 4px;
}
.greys{color:#ddd;}
a.btn{text-decoration:none;}
ul.partner{width:602px; list-style:none;margin:0px auto;}
ul.partner li{width:128px;float:left;margin-right:30px;}
ul.partner li img{width:100%;height:auto;}
ul.partner li:last-child{margin:0px;}
ul.partner li {position:relative;}
ul.footer-menu{width:auto; list-style:none;float:right;padding-top:10px;}
ul.footer-menu li{width:auto;float:left;margin-right:30px;}
ul.footer-menu li a{font:13px/17px 'Open Sans', Arial, Helvetica, sans-serif; 
	color:#696969;text-decoration:none;}
	ul.footer-menu li a:hover{color:#67c8f4;}

ul.footer-menu li:last-child{margin:0px;}
.copyright{padding-top:10px;float:left;}
ul.list3{margin:15px 0px;}
ul.list3 li{
	  display:block; 
	  background:url(../images/checkmark.png) no-repeat 0px 8px;
	  padding-left:25px; 
	  line-height:25px;
	
}
ul.list3 li a{
	  padding-left:25px; 
	line-height:25px;
	
	
	
}
ul.list5{margin:15px 0px;float:left;}
ul.list5 li{
	  display:block; 
	  padding-left:25px; 
	  line-height:27px;
	  
}
ul.list5 li a{

	
}

.icons1-small {
	
	background:url(../images/bulb_small.png) 0px 5px no-repeat;
	
	float:left;
}

.icons2-small {
	
	background:url(../images/man_small.png) 0px 5px no-repeat;
	
	float:left;
}
.icons3-small {
	
	background:url(../images/help_small.png) 0px 5px no-repeat;
	
	float:left;
}
.icons4-small {
	
	background:url(../images/mail_small.png) 0px 5px no-repeat;
	
	float:left;
}
.icons5-small {
	
	background:url(../images/phone_small.png) 0px 5px no-repeat;
	
	float:left;
}
/* columns based on skeleton
			-----------------------------*/
    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 18px; margin-right: 18px; }
	
    .container .colum                        { float: left; display: inline; margin-left: 18px; margin-right: 18px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
	
	.colum.alpha, 
    .column.alpha, 
	.columns.alpha               { margin-left: 0; }
	.colum.omega, 
    .column.omega, 
	.columns.omega               { margin-right: 0; }
	.colum.top-margin,
	.columns.top-margin{margin-top:30px;}
	.colum.botom-margin,
	.columns.botom-margin{margin-bottom:30px;}
	.margn25-btm{ margin-bottom:25px;}
	.top-margin{margin-top:30px;}
	.no-margin-top{margin-top:0;}
	.botom-margin{margin-bottom:30px;}
    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
	.container .two.colum,
    .container .two.columns                     { width: 100px; }
	.container .three.colum,
    .container .three.columns                   { width: 160px; }
	.container .four.colum,
    .container .four.columns                    { width: 208px; }
	.container .five.colum,
    .container .five.columns                    { width: 289px; }
	.container .six.colum,
    .container .six.columns                     { width: 340px; }
	.container .seven.colum,
    .container .seven.columns                   { width: 400px; }
	.container .eight.colum,
    .container .eight.columns                   { width: 452px; }
	.container .nine.colum,
    .container .nine.columns                    { width: 520px; }
	.container .ten.colum,
    .container .ten.columns                     { width: 580px; }
	.container .tens.colum,
    .container .tens.columns                     { width: 614px; }
	.container .eleven.colum,
    .container .eleven.columns                  { width: 640px; }
	.container .twelve.colum,
    .container .twelve.columns                  { width: 700px; }
	.container .thirteen.colum,
    .container .thirteen.columns                { width: 760px; }
	.container .fourteen.colum,
    .container .fourteen.columns                { width: 790px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }
	.container .sevenn.colum                { width: 430px; }
    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }
	.container .two-third.colum{width:660px;}
	.block_about_company { text-align: justify;width:428px;float:left;}
	.block_cont_left { float:left; width:640px;}
    .block_cont_right { float:left; width:248px;}
	.container .fourth.colum,
    .container .fourth.columns                    { width: 250px; }
	.container .half.colum,
    .container .half.columns                    { width: 445px; }
	   /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
.margn-left{margin-left:30px;}
.margn-right{margin-right:30px;}
/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 18px; margin-right: 18px;  }
		.container .colum                        { float: left; display: inline; margin-left: 18px; margin-right: 18px; }
		.colum.top-margin,
	.columns.top-margin{margin-top:30px;}
	.colum.botom-margin,
	.columns.botom-margin{margin-bottom:30px;}
	.margn25-btm{ margin-bottom:25px;}
	.top-margin{margin-top:30px;}
	.no-margin-top{margin-top:0;}
	.botom-margin{margin-bottom:30px;}
        .colum.alpha, 
    .column.alpha, 
	.columns.alpha               { margin-left: 0; }
	.colum.omega, 
    .column.omega, 
	.columns.omega               { margin-right: 0; }
    .alpha.omega                                { margin-left: 0; margin-right: 0; }
		.container .one.colum,
        .container .one.columns                     { width: 28px; }
        .container .two.colum,
		.container .two.columns  				{ width: 76px; }
        .container .three.colum, 
		.container .three.columns 		{ width: 124px; }
        .container .four.colum, 
		.container .four.columns		{ width: 160px; }
        .container .five.colum, 
		.container .five.columns		{ width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
		.container .tens.colum,
		.container .tens.columns                     { width: 492px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }
		.container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		#contentt{width:748px;}
		.slide-content{
	display:block;
	position:relative;
	height:650px;
	width:768px;
	float:left;
	
}
    }
	/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
		.container .colum,
        .container .column { margin-left: 0;margin-right:0; }
		.columns.top-margin{margin-top:30px;}
	.colum.botom-margin,
	.columns.botom-margin{margin-bottom:30px;}
	.margn25-btm{ margin-bottom:25px;}
	.top-margin{margin-top:30px;}
	.no-margin-top{margin-top:0;}
	.botom-margin{margin-bottom:30px;}
		.container .one.column,
		.container .one.colum,
        .container .one.columns,
        .container .two.columns,
		.container .two.colum,
        .container .three.columns,
		.container .three.colum,
        .container .four.columns,
		.container .four.colum,
        .container .five.columns,
		.container .five.colum,
        .container .six.columns,
        .container .seven.columns,
		.container .tens.colum,
		.container .tens.columns,
        .container .eight.columns,
		.container .eight.colum,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
.top-bg{height:1020px;}
.shadow{top:134px;}
.header{height:134px;}
.logo{margin-top:14px;width:auto;float:none;}
.logo a{ margin:0px auto;display:block;width:153px;}
.social-network{float:none;width:339px;display:block; height:36px;overflow:hidden;text-indent:-9999px;margin:0px auto;}
#contentt{width:300px;}
.slide-content{display:block;position:relative;height:650px;width:300px;float:left;}
.slide-app{margin:0px auto;width:655px;display:none;}
.slide-app-single{margin:0px auto;width:315px;display:block;}
.services .item { overflow:hidden;float:left;margin-bottom:30px;}
.screenshot-wrap{
	width:286px;
	height:auto;
	margin-bottom:30px;
}
.teaser-descr{
	margin-top:30px;
	}
		.tabs {
		height:116px;
		width:300px;
		margin:0px auto;
		
	}

	.tabs li > a {
		padding-top:80px;
		width:75px;
		height:35px;
		display:block;
		background-repeat:no-repeat;
		font-size:12px;
		color:#b9b9b9;
		text-align:center;
		text-decoration:none;
	}
	
		.btns,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA-300.png) no-repeat;
	width:150px;
	height:36px;
	float:left;
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.btns:hover,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA-300.png) no-repeat 0px -59px;
	width:150px;
	height:36px;
	float:left;
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.btns-right,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	float:left;
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA-300.png) no-repeat -150px 0px;
	width:150px;
	height:36px;
	
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.btns-right:hover,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	float:left;
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA-300.png) no-repeat -150px -59px;
	width:150px;
	height:36px;
	
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;}
	.cta{margin:0px auto;width:300px;height:58px;position:relative;background:url(../images/btn-shadow-300.png) no-repeat bottom;}
	ul.partner{width:300px; list-style:none;margin:0px auto;}
	ul.partner li{width:135px; list-style:none;float:left;}
	ul.partner li.logo1{margin-right:0px;}
	ul.partner li img{margin:15px 0px;}
	ul.footer-menu{width:auto; list-style:none;float:none;padding-top:30px;margin:0px auto;display:table;}
ul.footer-menu li{margin-right:24px;}
.copyright{padding-top:10px;float:none;margin:0px auto;width:300px;}
.copyright p{text-align:center;}
    }
	/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
		.container .colum,
        .container .column { margin-left: 0;margin-right:0; }
        .columns.top-margin{margin-top:30px;}
	.colum.botom-margin,
	.columns.botom-margin{margin-bottom:30px;}
	.margn25-btm{ margin-bottom:25px;}
	.top-margin{margin-top:30px;}
	.no-margin-top{margin-top:0;}
	.botom-margin{margin-bottom:30px;}
        .container .one.column,
		.container .one.colum,
        .container .one.columns,
		
        .container .two.columns,
		.container .two.colum,
        .container .three.columns,
		.container .three.colum,
        .container .four.columns,
		.container .four.colum,
        .container .five.columns,
		.container .five.colum,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
		.container .eight.colum,
        .container .nine.columns,
        .container .ten.columns,
		.container .tens.colum,
		.container .tens.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
		.top-bg{height:1020px;}
		.shadow{
	
	top:134px;
	
}
.header{
	
	
	height:134px;
	
}
			#contentt{width:420px;}
		.slide-content{
	display:block;
	position:relative;
	height:650px;
	width:420px;
	float:left;
	
}
.slide-app{margin:0px auto;width:655px;display:none;}
.slide-app-single{margin:0px auto;width:315px;display:block;}
.services .item { overflow:hidden;float:left;margin-bottom:30px;}
.screenshot-wrap{
	width:406px;
	height:auto;
	margin-bottom:30px;
}
.teaser-descr{
	margin-top:30px;
	}
	.tabs {
		height:116px;
		width:420px;
		margin:0px auto;
		
	}

	.tabs li > a {
		padding-top:80px;
		width:105px;
		height:35px;
		display:block;
		background-repeat:no-repeat;
		font-size:16px;
		color:#b9b9b9;
		text-align:center;
		text-decoration:none;
	}
	.btns,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA.png) no-repeat;
	width:209px;
	height:63px;
	float:left;
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.btns:hover,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA.png) no-repeat 0px -82px;
	width:209px;
	height:63px;
	float:left;
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.btns-right,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	float:left;
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA.png) no-repeat -209px 0px;
	width:209px;
	height:63px;
	
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.btns-right:hover,
input[type="submit"],
input[type="reset"],
input[type="button"] {

	
	padding: 4px 12px;
	float:left;
	display: block;
	font-size: 12px;
	
	text-decoration: none;
	background:url(../images/CTA.png) no-repeat -209px -82px;
	width:209px;
	height:63px;
	
	cursor: pointer;
	line-height: normal;
	padding: 8px 0px;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;}
	.cta{margin:0px auto;width:418px;height:81px;position:relative;background:url(../images/btn-shadow.png) no-repeat bottom;}
	.logo{margin-top:14px;width:auto;float:none;}
	.logo a{ margin:0px auto;display:block;width:153px;}
	.social-network{float:none;width:339px;display:block; 
	 
	height:36px;overflow:hidden;text-indent:-9999px;margin:0px auto;}
	ul.partner{width:420px; list-style:none;margin:0px auto;}
	ul.partner li{width:186px; list-style:none;float:left;}
	ul.partner li.logo1{margin-right:0px;}
	ul.footer-menu{width:auto; list-style:none;float:none;padding-top:30px;margin:0px auto;display:table;}

.copyright{padding-top:10px;float:none;margin:0px auto;width:420px;}
.copyright p{text-align:center;}
    }
